package ubuntu-system-service 0.1.16 failed to install/upgrade:

Bug #621526 reported by Rob Frohne on 2010-08-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-system-service (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ubuntu-system-service

upgrading to 10.04 caused this.

Rob

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: ubuntu-system-service 0.1.16
ProcVersionSignature: Ubuntu 2.6.31-9.152-rt
Uname: Linux 2.6.31-9-rt i686
Architecture: i386
Date: Fri Aug 20 18:12:40 2010
ErrorMessage:
 ErrorMessage: Package is in a very bad inconsistent state - you should reinstall it before attempting configuration.
PackageArchitecture: all
SourcePackage: ubuntu-system-service
Title: package ubuntu-system-service 0.1.16 failed to install/upgrade:

Rob Frohne (frohro) wrote :
tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers